mixin way(data)
  .way&attributes(attributes)
    #js-way-slide
      .way__item
        .way__img: img(src="./img/way.jpg" alt="")
        .way__wrap
          .way__title Как добраться
          .way__text.
            Увидели большую стеклянную дверь? Вам туда. На проходной поверните налево. 
      .way__item
        .way__img: img(src="./img/way.jpg" alt="")
        .way__wrap
          .way__title Как добраться
          .way__text.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam, eveniet.
      .way__item
        .way__img: img(src="./img/way.jpg" alt="")
        .way__wrap
          .way__title Как добраться
          .way__text.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. A in quibusdam quidem quisquam sed tempora.
    +slider-controls#way-slider-controls.d-none.d-lg-block
